@charset "UTF-8";

@import url("https://fonts.googleapis.com/css?family=Montserrat:400,500,700,900");

@font-face {
    font-family: 'Century Gothic';
    src: url('../fonts/CenturyGothic.eot');
    font-weight: normal;
    font-style: normal;
}

:root, [data-bs-theme=light] {
    --bs-blue: #0d6efd;
    --bs-indigo: #2C3E50;
    --bs-purple: #6f42c1;
    --bs-pink: #d63384;
    --bs-red: #dc3545;
    --bs-orange: #fd7e14;
    --bs-yellow: #ffc107;
    --bs-green: #27AE60;
    --bs-teal: #20c997;
    --bs-cyan: #0dcaf0;
    --bs-black: #000;
    --bs-white: #fff;
    --bs-gray: #6c757d;
    --bs-gray-dark: #343a40;
    --bs-gray-100: #f8f9fa;
    --bs-gray-200: #e9ecef;
    --bs-gray-300: #dee2e6;
    --bs-gray-400: #ced4da;
    --bs-gray-500: #adb5bd;
    --bs-gray-600: #6c757d;
    --bs-gray-700: #495057;
    --bs-gray-800: #343a40;
    --bs-gray-900: #212529;
    --bs-primary: #0d6efd;
    --bs-secondary: #6c757d;
    --bs-success: #198754;
    --bs-info: #0dcaf0;
    --bs-warning: #ffc107;
    --bs-danger: #dc3545;
    --bs-light: #f8f9fa;
    --bs-dark: #212529;
    --bs-primary-rgb: 13, 110, 253;
    --bs-secondary-rgb: 108, 117, 125;
    --bs-success-rgb: 25, 135, 84;
    --bs-info-rgb: 13, 202, 240;
    --bs-warning-rgb: 255, 193, 7;
    --bs-danger-rgb: 220, 53, 69;
    --bs-light-rgb: 248, 249, 250;
    --bs-dark-rgb: 33, 37, 41;
    --bs-primary-text-emphasis: #052c65;
    --bs-secondary-text-emphasis: #2b2f32;
    --bs-success-text-emphasis: #0a3622;
    --bs-info-text-emphasis: #055160;
    --bs-warning-text-emphasis: #664d03;
    --bs-danger-text-emphasis: #58151c;
    --bs-light-text-emphasis: #495057;
    --bs-dark-text-emphasis: #495057;
    --bs-primary-bg-subtle: #cfe2ff;
    --bs-secondary-bg-subtle: #e2e3e5;
    --bs-success-bg-subtle: #d1e7dd;
    --bs-info-bg-subtle: #cff4fc;
    --bs-warning-bg-subtle: #fff3cd;
    --bs-danger-bg-subtle: #f8d7da;
    --bs-light-bg-subtle: #fcfcfd;
    --bs-dark-bg-subtle: #ced4da;
    --bs-primary-border-subtle: #9ec5fe;
    --bs-secondary-border-subtle: #c4c8cb;
    --bs-success-border-subtle: #a3cfbb;
    --bs-info-border-subtle: #9eeaf9;
    --bs-warning-border-subtle: #ffe69c;
    --bs-danger-border-subtle: #f1aeb5;
    --bs-light-border-subtle: #e9ecef;
    --bs-dark-border-subtle: #adb5bd;
    --bs-white-rgb: 255, 255, 255;
    --bs-black-rgb: 0, 0, 0;
    --bs-font-sans-serif: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    --bs-gradient: linear-gradient(180deg,  rgba(255,  255,  255,  0.15),  rgba(255,  255,  255,  0));
    --bs-body-font-family: var(--bs-font-sans-serif);
    --bs-body-font-size: 1rem;
    --bs-body-font-weight: 400;
    --bs-body-line-height: 1.5;
    --bs-body-color: #212529;
    --bs-body-color-rgb: 33, 37, 41;
    --bs-body-bg: #fff;
    --bs-body-bg-rgb: 255, 255, 255;
    --bs-emphasis-color: #000;
    --bs-emphasis-color-rgb: 0, 0, 0;
    --bs-secondary-color: rgba(33,  37,  41,  0.75);
    --bs-secondary-color-rgb: 33, 37, 41;
    --bs-secondary-bg: #e9ecef;
    --bs-secondary-bg-rgb: 233, 236, 239;
    --bs-tertiary-color: rgba(33,  37,  41,  0.5);
    --bs-tertiary-color-rgb: 33, 37, 41;
    --bs-tertiary-bg: #f8f9fa;
    --bs-tertiary-bg-rgb: 248, 249, 250;
    --bs-heading-color: inherit;
    --bs-link-color: #0d6efd;
    --bs-link-color-rgb: 13, 110, 253;
    --bs-link-decoration: underline;
    --bs-link-hover-color: #0a58ca;
    --bs-link-hover-color-rgb: 10, 88, 202;
    --bs-code-color: #d63384;
    --bs-highlight-color: #212529;
    --bs-highlight-bg: #fff3cd;
    --bs-border-width: 1px;
    --bs-border-style: solid;
    --bs-border-color: #dee2e6;
    --bs-border-color-translucent: rgba(0,  0,  0,  0.175);
    --bs-border-radius: 0.375rem;
    --bs-border-radius-sm: 0.25rem;
    --bs-border-radius-lg: 0.5rem;
    --bs-border-radius-xl: 1rem;
    --bs-border-radius-xxl: 2rem;
    --bs-border-radius-2xl: var(--bs-border-radius-xxl);
    --bs-border-radius-pill: 50rem;
    --bs-box-shadow: 0 0.5rem 1rem rgba(0,  0,  0,  0.15);
    --bs-box-shadow-sm: 0 0.125rem 0.25rem rgba(0,  0,  0,  0.075);
    --bs-box-shadow-lg: 0 1rem 3rem rgba(0,  0,  0,  0.175);
    --bs-box-shadow-inset: inset 0 1px 2px rgba(0,  0,  0,  0.075);
    --bs-focus-ring-width: 0.25rem;
    --bs-focus-ring-opacity: 0.25;
    --bs-focus-ring-color: rgba(13,  110,  253,  0.25);
    --bs-form-valid-color: #198754;
    --bs-form-valid-border-color: #198754;
    --bs-form-invalid-color: #dc3545;
    --bs-form-invalid-border-color: #dc3545;
}

body,
html {
  height: 100%;
  background-color: #ffffff;
}

.navbar-nav .nav-link.active, .navbar-nav .nav-link.show{
  border-bottom: #0cc0df solid 3px
}

.feature {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 3rem;
  width: 3rem;
  font-size: 1.5rem;
}

.bg-featured-blog {
  height: 100%;
  width: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  min-height: 15rem;
}

.bg-grey{
  background-color: #f3f2f2;
}


.dropdown-menu{
  padding: 0px;
}

/*.page-header{
  background-color: #ffffff;
}*/
/*.logo{
  width: 100px;
}*/
/* STICKY STYLES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.page-header.is-sticky {
  position: fixed;
  box-shadow: 0 5px 16px rgba(0, 0, 0, 0.1);
  padding: 10px 0;
  backdrop-filter: blur(10px);
  animation: slideDown 0.35s ease-out;
  width: 100%;
  z-index: 10;
  top: 0px;
  background-color: #ffffff;
}

@keyframes slideDown {
  from {
    transform: translateY(-100%);
  }
  to {
    transform: translateY(0);
  }
}

.page-header.is-sticky .logo{
  height: 50px;
}

.nav-link{
    font-size: 20px;
    margin-right: 20px;
}

.page-header.is-sticky .nav-link{
  padding: 5px 0.5rem;
  font-size: 18px;
}



.top-header-box{
  background-color: #98cbfa;
}

.btn-pink-outline{
  background-color: #ffffff;
  border: #cc1660 solid 2px;
  border-radius: 30px;
  text-transform: uppercase;
  color: #cc1660;
  padding: 5px 20px;
}
.btn-pink-outline:hover{
  background-color: #cc1660;
  border: #cc1660 solid 2px;
  border-radius: 30px;
  text-transform: uppercase;
  color: #ffffff;
}

.btn-blue{
  background-color: #27AE60;
  border: #27AE60 solid 2px;
  border-radius: 6px;
  color: #ffffff;
  padding: 5px 20px;
  font-size: 16px;
  -webkit-transition: all .15s ease-in-out;
  transition: all .15s ease-in-out;
}
.btn-blue:hover{
  background-color: #ffffff;
  border: #27AE60 solid 2px;
  border-radius: 6px;
  color: #27AE60;
}

.btn-dark-outline{
  background-color: transparent;
  border: #41403e solid 2px;
  border-radius: 30px;
  text-transform: uppercase;
  color: #41403e;
  padding: 5px 20px;
}
.btn-dark-outline:hover{
  background-color: #41403e;
  border: #41403e solid 2px;
  border-radius: 30px;
  text-transform: uppercase;
  color: #ffffff;
}

.banner-heading span{
  color: var(--bs-indigo);
}

.carousel-item img{
  width: 100%;
}

.btn-check:checked + .btn, :not(.btn-check) + .btn:active, .btn:first-child:active, .btn.active, .btn.show{
  background-color: #27AE60;
  border: #27AE60 solid 2px;
}

.text-blue{
  color: #2C3E50;
}
.text-indigo{
  color: var(--bs-indigo);
}
.text-green{
  color: var(--bs-green);
}

.heading-02{
  color: var(--bs-indigo);
  font-size: 36px;
}
.heading-03{
  color: var(--bs-indigo);
  font-size: 28px;
  border-bottom: var(--bs-indigo) solid 2px;
  padding-bottom: 10px;
}
/*.small-heading:before {
  content: "";
  display: block;
  border-top: solid 3px var(--bs-indigo);
  width: 30%;
  height: 1px;
  position: absolute;
  top: 56%;
  z-index: 1;
  left: 35%;
}*/

.small-heading span {
  background: #f3f2f2;
  padding: 0 20px;
  position: relative;
  z-index: 5;
  font-size: 30px;
  color: var(--bs-indigo);
}

/*.material-heading:before {
  content: "";
  display: block;
  border-top: solid 3px var(--bs-indigo);
  width: 76%;
  height: 1px;
  position: absolute;
  top: 56%;
  z-index: 1;
  left: 13%;
}*/

.box-shadow{
  -webkit-box-shadow: 0px -7px 10px -7px rgba(0,0,0,0.25);
  -moz-box-shadow: 0px -7px 10px -7px rgba(0,0,0,0.25);
  box-shadow: 0px -7px 10px -7px rgba(0,0,0,0.25);
}
.box-shadow2{
  -webkit-box-shadow: 0px 1px 10px -3px rgba(0,0,0,0.25);
  -moz-box-shadow: 0px 1px 10px -3px rgba(0,0,0,0.25);
  box-shadow: 0px 1px 10px -3px rgba(0,0,0,0.25);
  
}

.owl-theme .owl-dots .owl-dot span{
  border-radius: 0px;
}
.owl-carousel .owl-item img{
  width: auto;
}
#owl-carousel1.owl-carousel .owl-item img{
  width: auto;
  display: inline-block;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
  background: var(--bs-indigo);
}

.accordion-button{
  color: #000000;
  font-weight: bold;
  padding: 0.75rem 1rem;
  font-size: 0.9rem;
}
.accordion-button:not(.collapsed){
  background-color: #eeeeee;
  color: #000000;
  font-weight: bold;
}
.accordion-button:focus{
  box-shadow: none;
}
.text-pink{
  color: #cc1660;
}
.carousel-caption{
  bottom: inherit;
  top: 30%;
  left: 5%;
}
.border-10 {
    --bs-border-width: 10px;
  -webkit-box-shadow: -1px 1px 28px -16px rgba(0,0,0,0.75);
  -moz-box-shadow: -1px 1px 28px -16px rgba(0,0,0,0.75);
  box-shadow: -1px 1px 28px -16px rgba(0,0,0,0.75);
}
.footer-box{
  background-image: url(../images/footer-bg.png);
  background-repeat: no-repeat;
  background-size: cover;
}
.footer-logo{
  width: 60px;
}
.footer-text{
  font-size: 14px;
}

.btn:hover {
  transition: all .15s ease-in-out;
}
.footer-call-list{
  background-color: transparent;
  border: none;
}
.footer-call-list .list-group-item{
  background-color: transparent;
  border: none;
  font-size: 14px;
  color: #ffffff;
}
.footer-bottom-box{
  border-top: #b5b5b5 solid 1px;
}
.footer-call-list a{
  color: var(--bs-white);
  text-decoration: none;
  font-size: 14px;
}
.footer-call-list a:hover{
  color: #c7c7c7;
}
.text-dark{
  color: #41403e !important;
}
.heading-05{
  color: var(--bs-white);
  margin-bottom: 20px;
}

/*.parallax-item {
  display: block;
  width: 100%;
  min-height: 100vh;
  background: url("../assets/top-bg.png");
  background-size:contain;
  background-repeat: no-repeat;
}

.parallax-item2 {
  display: block;
  width: 100%;
  background: url("../assets/stories-bg.png");
  background-size:contain;
  background-repeat: no-repeat;
  background-position: bottom;
}*/

.service-box{
  background-color: var(--bs-white);
  height: 100%;
  background-image: url(../images/service-bg-patch.png);
  background-repeat: no-repeat;
  background-position: top right;
  border-left: 2px solid var(--bs-white);
}
.service-box:hover{
  -webkit-box-shadow: 0px 3px 16px -1px rgba(0,0,0,0.25);
  -moz-box-shadow: 0px 3px 16px -1px rgba(0,0,0,0.25);
  box-shadow: 0px 3px 16px -1px rgba(0,0,0,0.25);
  border-left: 2px solid var(--bs-indigo);
}
.service-heading{
  color: var(--bs-indigo);
  font-size: 24px;
}
.textmatter01{
  font-size: 15px;
  color: var(--bs-dark);
  font-weight: 400;
  text-align: justify;
}
.text-justify{
  text-align: justify;
}

.material-box{
  background-color: #f3f2f2;
  height: 100%;
  /*background-image: url(../images/service-bg-patch.png);
  background-repeat: no-repeat;
  background-position: top right;*/
  border-left: 2px solid #f3f2f2;
}
.material-box:hover{
  -webkit-box-shadow: 0px 3px 16px -1px rgba(0,0,0,0.25);
  -moz-box-shadow: 0px 3px 16px -1px rgba(0,0,0,0.25);
  box-shadow: 0px 3px 16px -1px rgba(0,0,0,0.25);
  border-left: 2px solid var(--bs-indigo);
}
.material-icon-box img{
  margin:0px 0px 10px;
}
.textmatter02{
  font-size: 15px;
  color: var(--bs-dark);
  font-weight: 400;
  text-align: center;
}

.common-box{
  background-color: var(--bs-white);
  height: 100%;
  border-left: 2px solid var(--bs-white);
  box-shadow: 0px 3px 16px -1px rgba(0, 0, 0, 0.25);
}
.common-heading{
  font-size: 20x;
}
.textmatter03{
  font-size: 15px;
  color: var(--bs-dark);
  font-weight: 400;
  margin-bottom: 0px;
}


.row-flex {
  display: flex;
  flex-wrap: wrap;
}
.testmonial-box{
  background-color: var(--bs-white);
}
.testmonial-heading{
  color: var(--bs-blue);
  font-size: 20px;
}
.testmonial-heading2{
  color: var(--bs-dark);
  font-size: 14px;
}
.testmonial-textmatter{
  color: var(--bs-dark);
  font-size: 14px;
}
.inner-box{
  background-image: url(../images/banner-image-01.jpg);
  background-repeat: no-repeat;
  background-position: top right;
  background-size: cover;
  height: 350px;
}

/*.inner-heading:before {
  content: "";
  display: block;
  border-top: solid 3px #ffffff;
  width: 20%;
  height: 1px;
  position: absolute;
  top: 50%;
  z-index: 1;
  left: 40%;
}

.inner-heading span {
  background: #f3f2f2;
  padding: 0 20px;
  position: relative;
  z-index: 5;
  font-size: 28px;
}*/
.inner-page-heading{
  color: var(--bs-white);
  font-size: 40px;
  font-weight: bold;
}
.about-us-listing{
  margin:0px;
  padding: 0px 0px 0px 2px;
}
.about-us-listing li{
  padding: 0px 0px 20px 0px;
  color: var(--bs-dark);
  font-size: 16px;
  font-weight: normal;
}
.list-box{
  display: flex;
  align-items: flex-start;
  position: relative;
}
.list-icon{
  padding-right: 10px;
  padding-top: 2px;
  font-size: 14px;
}

.aboutus-heading{
  color: var(--bs-indigo);
  font-size: 18px;
}
.about-us-listing2{
  padding: 0px 0px 0px 2px;
  margin-bottom: 0px;
}
.about-us-listing2 li{
  font-size: 14px;
  color: var(--bs-dark);
  padding-bottom: 5px;
}
.about-us-listing2 .list-icon{
  font-size: 14px;
}
.about-us-box{
  background-color: var(--bs-gray-200);
  height: 100%;
  border-radius: 10px;
}
.about-us-box:hover{
  -webkit-box-shadow: 0px 3px 16px -1px rgba(0,0,0,0.25);
  -moz-box-shadow: 0px 3px 16px -1px rgba(0,0,0,0.25);
  box-shadow: 0px 3px 16px -1px rgba(0,0,0,0.25);
}
.text-matter02{
  font-size: 14px;
}

.team-item {
    border: 1px solid #dfe3ec;
    background: #ffffff ;
    border-radius: 10px;
    height: 100%;
    -webkit-box-shadow: 5px 7px 15px 2px rgba(82, 90, 101, 0.12);
    -moz-box-shadow: 5px 7px 15px 2px rgba(82, 90, 101, 0.12);
    box-shadow: 5px 7px 15px 2px rgba(82, 90, 101, 0.12);
    -webkit-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
}
.team-item:hover {
    transform: translateY(-10px);
}
.team-item .team-thumb {
    position: relative;
    padding: 20px 50px;
    text-align: center;
}
.team-item .team-thumb img {
    border-radius: 0px;
}
.team-item .team-content {
    padding: 20px 25px 25px;
}
.team-title {
    font-weight: 600;
    font-size: 22px;
    margin-bottom: 2px;
    color: var(--bs-dark);
}
.team-position{
  font-weight: 400;
  font-size: 16px;
  color: var(--bs-dark);
  margin-bottom: 10px;
}
.team-img{
  margin-bottom: 15px;
  border-radius: 50%;
}
.font-14{
  font-size: 14px;
}
.team-item .team-content span {
    font-size: 1rem;
    display: block;
    position: relative;
    padding-bottom: 15px;
    color: var(--color-gray-2);
}

.about-us-banner-box{
  background-image: url(../images/about-us-banner.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}
.our-team-banner-box{
  background-image: url(../images/our-team-banner.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}
.our-expertise-banner-box{
  background-image: url(../images/our-expertise-banner.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}
.why-us-banner-box{
  background-image: url(../images/why-us-banner.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}

.contact-banner-box{
  background-image: url(../images/contact-us-banner.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}

.contact-icon-box{
  width: 70px;
  height: 70px;
  border-radius: 5px;
  padding: 13px;
  text-align: center;
  background-color: var(--bs-blue);
}
.contact-icon-box .bi{
  font-size: 30px;
  color: var(--bs-white);
}
.footer-link-text a{
  color: var(--bs-white);
  text-decoration: none;
}

.service-inner-box{
  background-color: var(--bs-white);
  height: 100%;
  padding: 10px 15px;
}

.contact-box{
  background-color: var(--bs-white);
  padding: 25px 0px;
  border: 1px solid var(--bs-border-color);
  border-top:var(--bs-indigo) solid 3px;
  border-radius: 8px;
  height: 100%;
}
.contact-box h5 {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 10px;
}
.contact-box a{
  color: var(--bs-dark);
  text-decoration: none;
}
.form-floating .form-control{
  border-left: var(--bs-indigo) solid 2px;
}
.form-control:focus{
  border: var(--bs-indigo) solid 1px;
  border-left: var(--bs-indigo) solid 2px;
  box-shadow: none;
  transition: 0.5s;
}

.bg-light-grey{
  background-color: var(--bs-gray-100);
}
.check-success-icon{
  font-size: 80px;
}

.products-heading{
  color: var(--bs-indigo);
  font-size: 18px;
}
.products-heading2{
  color: var(--bs-dark);
  font-size: 16px;
}
.products-img-box{
  height: 200px;
}

.inner-heading{
  color: var(--bs-indigo);
  font-size: 24px;
  border-bottom: var(--bs-indigo) solid 1px;
  padding: 5px 0px;
}

.inner-heading2{
  color: var(--bs-indigo);
  font-size: 24px;
  padding: 5px 0px;
}

/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {
  
}





/*Medium devices (tablets, less than 992px)*/
@media (max-width: 991.98px) {
  .carousel-caption{
    top: 15%;
  }
}

/*Small devices (landscape phones, less than 768px)*/
@media (max-width: 767.98px) {
  .carousel-caption{
    top: 15%;
  }
}

/* X-Small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
  .banner-img{
    height: 200px;
  }
  .carousel-caption{
    top: 15%;
    right: 50%;
  }
  .banner-heading-small{
    font-size: 14px;
  }
  .banner-heading{
    font-size: 16px;
  }
  .parallax-item{
    min-height: auto;
  }
  .heading-02{
    font-size: 30px;
  }
  .team-item .team-thumb img{
    border-radius: 8px 8px 0px 0px;
  }
  .team-item{
    text-align: center;
  }
  .small-heading span{
    font-size: 24px;
    line-height: inherit;
    padding: 0px;
  }
  .small-heading:before{
    display: none;
  }
  .about-us-banner-box{
    background-position: top;
  }
  .why-us-banner-box{
    background-position: left;
  }
  .our-team-banner-box{
    background-position: left;
  }
  .contact-banner-box{
    background-position: left;
  }
}